Gecode::MiniModel::ExpInfo Class Reference

Expression information. More...

## Public Member Functions

| ExpInfo (REG::Exp *e=nullptr)

## Public Attributes

REG::Exp * | exp
bool | open

## Detailed Description

Expression information.

Definition at line 534 of file reg.cpp.

## Constructor & Destructor Documentation

## ExpInfo()

Gecode::MiniModel::ExpInfo::ExpInfo | ( | REG::Exp * | e = nullptr | ) |

inline

Definition at line 556 of file reg.cpp.

## Member Data Documentation

## exp

REG::Exp* Gecode::MiniModel::ExpInfo::exp

Definition at line 536 of file reg.cpp.

## open

bool Gecode::MiniModel::ExpInfo::open

Definition at line 537 of file reg.cpp.

The documentation for this class was generated from the following file:

- gecode/minimodel/reg.cpp